/* Theme Created By Mustardseed Media Inc.
Need help customizing?  Drop us a line!  http://mustardseedmedia.com
*/

/* GLOBAL RESETS  */
html, body {
border:0;
margin:0;
padding:0;
}

body p	{
padding-top: 0;
margin-top: 0;
}
		
ul,
ol {
padding:0 0 10px 20px;
}

li	{
margin-bottom: .5em;
}
img {
border:0;
}


/*LINK STYLES*/

a:link, a:visited {
text-decoration: underline;
color: #752121;

}
a:hover {color: #000;

}

div.error a:link,
div.error a:visited	{color: #999;
}

/* H1 was : #336699 and H2 #525252; */
#logo h1 a {
color: #FFFFFF;
text-decoration: none;
}

h2 a:link,
h2 a:visited 	{
color: #525252;
text-decoration: none;
}

h2 a:hover {
color: #CC0000;
text-decoration: underline; 
}


#subnav a:link,
#subnav a:visited	{
color: #888;
text-decoration: none;
padding: 5px 10px;
}

#subnav a:hover {
background-color: #ccc;
color: #fff;
}

.node-links a:link,
.node-links a:visited	{
color: #888;
padding: 5px 10px;

}

.node-links a:hover {
color: #fff;
background-color: #888;
text-decoration: none;
}


/* HEADING STYLES */

h1, h2, h3, h4, h5, h6  {
font-family:Georgia,"Bitstream Vera Serif","Times New Roman", serif;
color: #525252;
font-weight: bold;
padding: 0;
margin: 0;
}


h1	{
font-size: 180%;
margin-bottom: .3em;
line-height: 1em;
}

/* h2 is home page heading in panels - Ram   */
h2		{
color: #336699;
font-size: 90%;
margin: 1em 0 .3em 0;
}
h3 	{
font-size: 150%;
color: #666;
}
h4		{
color: #666;
font-size: 125%;}

h5 	{
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 125%;
color: #990000;
}

h6	{
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
color: #006666;
}

/* Ram Site Name font size and drop shadow. */

#logo h1 {
margin: 0;
padding: 20px 0px 20px 0px;
font-size: 450%;
color: #FFFFFF;
text-shadow: 3px 2px #41325D;
}


/*MAIN PAGE LAYOUT */

body	  {
background-color: #fff;
font-size: .9em;
font-family: veranda, arial, helvetica, sans-serif;
color: #555;
line-height: 1.6em;
}


#headerexample {
background: #FFFFFF url('images/header.jpg') repeat-x;
width: 1000px;
margin: 0px auto 0px;
padding: 10px 0px 10px 0px;
text-align: center;
border-top: 5px solid #658DB5;
text-transform: uppercase;
}

#header-section	{
background: #FFFFFF url('images/header.jpg') repeat-x;
border-bottom: 1px solid #ccc;
}
.wrapper  {
margin-left: auto;
margin-right: auto;
#width: 890px;
width: 1100px;
					
}

/* added by RAM */
#header .slogan {
font-size: 1.2em;
font-weight: bold;
}

#logo  {
/* width: 210px; ORIGINAL */
width: 210px;
float: left;
}

#nav {
text-align: right;
float: right;
#width:680px;
width:850px;
}

#subnav  {
text-align: right;
font-size: 1.1em;
border-bottom: 1px solid #efefef;
background-color: #fefefe;
}
/* Ram squezing the home page panel block 10px original  */

#content-region	{
padding: 10px;
}

#body-section	{
line-height: 1.3em;
float: right;
#width: 643px;
width: 850px;
}

#body-section-wide	{
line-height: 1.6em;
width: 100%;
}

/* RAM: Control block width original 210px */
#left-sidebar	{
float: left;
width: 210px;

}


#footer	{
font-size: .9em;
margin-top: 20px;
margin-bottom: 20px;
text-align: right;
}

#feeds	{
float: left;
text-align: left;
}

/* PRIMARY LINKS */

#nav ul.primary-links	{float: right;
}

#nav ul.primary-links li {
padding: 0;
font-size: 17px;
width: 100px;
}
#nav ul.primary-links li a {
text-decoration: none;
padding: 70px 10px 10px 10px;
display: block;
float: left;
color: #49698f;
background-image: url(images/nav-bg-normal.jpg);
background-repeat: repeat-x;
border-right: 1px solid #ccc;
}
#nav ul.primary-links li.first a {
border-left: 1px solid #ccc;
}

#nav ul.primary-links li a:hover,
#nav ul.primary-links li a.active {
background-image: url(images/nav-bg-hover.jpg);
color: #333;
}

/* SECONDARY LINKS */
#subnav li	{
padding: 0px;
margin: 0px;
}

#subnav li.first	{
padding-left: 0px;
}

/* SITE WIDE STUFF */
/* Ram Changes slogan font size */

#slogan	{
color: #ccc;
font-style: bold; 
font-size: 1.7em;
margin-top: -5px;
margin-bottom: 10px; 
color: #EEEEEE;
text-shadow: 2px 2px #41325D;
}

.sitelogo {
display: block;
margin-bottom: 20px;
}

div.error	{
margin-bottom: 20px;
background-color: #752121;
color: #fff;
border: 1px solid #000;
padding: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
}

.submitted	{
font-style: italic;
font-size: .9em;
color: #888;
}
.content	{
margin-top: 1em;
}

.node-teaser 	{
margin-bottom: 20px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-border-radius: 10px;
padding: 10px;
background-color: #fefefe;
border: 1px solid #ccc;
}

.node-teaser h2	{
margin-top: 0px;
}

.node-links	{
border: 1px solid #ccc;
padding: 0px;
font-size: .9em;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
}

.node-links ul,
.node-links ul li	{
padding: 0;
margin: 0;
}
.node-links ul li {

}

.node-type-list dt	{
font-size: 200%;
line-height: 1em;
font-family:Georgia,"Bitstream Vera Serif","Times New Roman", serif;
margin-bottom: 10px;
}

.node-type-list dd {
margin-bottom: 20px;
margin-left: 20px;
}

.new {
color: #752121;
margin-bottom: 5px;
font-weight: bold;
}

/* TABS */

ul.primary,
ul.primary li a,
ul.primary li.active a {
border: 0px;
}


ul.primary {margin: 0px;
padding: 0px;
margin-bottom: 20px;
text-align: right;
}


ul.primary li a:link,
ul.primary li a:visited,
ul.primary li.active a:link {
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
background-color: #fff;
border: 1px solid #ccc;
color: #999;
text-decoration: none;
}

ul.primary li.active a,
ul.primary li.active a.active,
ul.primary li.active a:link,
ul.primary li a:hover	{
background-color: #752121;
color: #fff;
}

/* BLOCKS */

#left-sidebar .block {
border: 1px solid #ccc;
padding: 10px;
font-size: .9em;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-border-radius: 10px;
margin-bottom: 20px;

}

#left-sidebar .block h2.block-title {
margin-top: 0px;
}

/* COMMENTS */

#comments	{margin-top: 30px;
					font-size: .9em;
}

#comments .comment,
.view-display-id-page .views-row-even,
.view-display-id-page .views-row-odd 	{padding: 10px;
									border: 1px solid #ccc;
									margin-bottom: 10px;
									-moz-border-radius: 10px;
									-webkit-border-radius: 10px;
									border-radius: 10px;
									background-color: #fefefe;
									}
							

#comments .comment .content		{padding: 5px 0px;
													margin: 5px 0px;
													border-top: 1px solid #eee;
													border-bottom: 1px solid #eee;
}
.indented	{margin-left: 10px;
}

#comments h2	{margin-top: 0px;
}

#comment-form	{margin-bottom: 40px;
							background-color: #fefefe;

}

.comment-preview	{
border: 1px solid #ccc;
padding: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-border-radius: 10px;
margin-bottom: 20px;
}

/* PAGERS */
.item-list ul.pager a:link,
.item-list ul.pager a:visited {
color: #999;
padding: 3px;
border: 1px solid #ccc;
margin-right: 5px;
text-decoration: none;
}
.item-list ul.pager a:hover {
background-color: #752121;
color: #fff;
}

.item-list ul.pager li.last a	 {
margin-right: 0;
}

.item-list ul.pager li.pager-current {
padding: 3px;
border: 1px solid #ccc;
margin-right: 5px;
background-color: #ccc;
color: #fff;
}

.item-list ul.pager,
.item-list ul.pager li {
padding: 0px;
margin: 0px;
}


.item-list ul.pager	 {
margin-top: 40px;
text-align: right;
}

/* USER LOGIN FORM */
#user-login input,
#user-register input {
font-size: 1.1em;
}
